/* bootstrap page fixes */
body.node-type-si-employee-engagement,
body.node-type-si-landing-page,
body.node-type-si-pillar-page,
body.node-type-si-pillar-subpage {
  padding-top: 0px;
  /* Search Box Fix */
}
body.node-type-si-employee-engagement.toolbar-drawer,
body.node-type-si-landing-page.toolbar-drawer,
body.node-type-si-pillar-page.toolbar-drawer,
body.node-type-si-pillar-subpage.toolbar-drawer {
  padding-top: 75px !important;
}
body.node-type-si-employee-engagement #footer .footer-frame .container,
body.node-type-si-landing-page #footer .footer-frame .container,
body.node-type-si-pillar-page #footer .footer-frame .container,
body.node-type-si-pillar-subpage #footer .footer-frame .container {
  width: 1080px;
}
body.node-type-si-employee-engagement #edit-keywords,
body.node-type-si-landing-page #edit-keywords,
body.node-type-si-pillar-page #edit-keywords,
body.node-type-si-pillar-subpage #edit-keywords {
  color: #000;
  line-height: normal;
  font-family: Arial, Helvetica, sans-serif;
  border: 0px;
  margin: 0px;
  padding: 1px 1px 1px 16px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-color: #eeeeee;
  border-style: inset;
  border-width: 2px;
}
.node-accessibility-page.full hr,
.node-si-landing-page.view-mode-full hr,
.node-si-employee-engagement.full hr {
  border: 0px;
  height: 4px;
  background: url(/sites/all/themes/ebayinc/images/divider1.png) no-repeat center center;
  clear: both;
}
/**
 * Social Icons
 */
.sprite-email {
  background: url(../images/sprite1.png) no-repeat -62px -354px;
  text-indent: -66666px;
}
.sprite-twitter {
  background: url(../images/sprite1.png) no-repeat -169px -94px;
  text-indent: -66666px;
}
.sprite-rss {
  background: url(../images/sprite1.png) no-repeat -209px -94px;
  text-indent: -66666px;
}
/**
 * Social Innovation Landing Page
 */
.node-si-landing-page.view-mode-full {
  color: #4e4e4e;
  font-size: 15px;
  line-height: 1.4em;
}
.node-si-landing-page.view-mode-full .social-icons {
  float: right;
  margin-top: 23px;
  margin-bottom: 20px;
}
.node-si-landing-page.view-mode-full .social-icons li {
  display: inline-block;
}
.node-si-landing-page.view-mode-full .social-icons li a {
  width: 28px;
  height: 26px;
  overflow: hidden;
  display: block;
}
.node-si-landing-page.view-mode-full .field-collection-container,
.node-si-landing-page.view-mode-full .field-collection-view {
  border: 0px;
  margin: 0px;
  padding: 0px;
}
.node-si-landing-page.view-mode-full .field-collection-tabs {
  -webkit-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.18);
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-introduction {
  font-size: 20px;
  line-height: 1.5em;
  font-weight: normal;
  clear: both;
}
.node-si-landing-page.view-mode-full .field-name-body {
  clear: both;
  font-weight: normal;
}
.node-si-landing-page.view-mode-full .field-name-field-custom-video-link .field-name-field-custom-video-title {
  color: #1f1c1a;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 30px;
}
.node-si-landing-page.view-mode-full .field-name-field-lnd-dwn-title-1,
.node-si-landing-page.view-mode-full .field-name-field-field-lnd-dwn-title-2 {
  /*color: @nearBlack;*/
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 30px;
}
.node-si-landing-page.view-mode-full .field-name-field-lnd-dwn-text-1 .field-items,
.node-si-landing-page.view-mode-full .field-name-field-field-lnd-dwn-text-2 .field-items {
  margin-right: 30px;
}
.node-si-landing-page.view-mode-full .field-name-field-lnd-dwn-pdf-1 a,
.node-si-landing-page.view-mode-full .field-name-field-field-lnd-dwn-pdf-2 a {
  background: url(../images/ico-dwnld.png) no-repeat left center;
  padding-left: 25px;
}
.node-si-landing-page.view-mode-full .group-footer {
  padding-top: 20px;
}
.node-si-landing-page.view-mode-full .group-footer .news {
  position: relative;
  background-image: none;
  margin-bottom: 15px;
}
.node-si-landing-page.view-mode-full .group-footer .news .more {
  position: absolute;
  top: 15px;
  right: 15px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-title {
  color: #1f1c1a;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 30px;
  padding-top: 20px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs {
  margin-bottom: 45px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-picture {
  float: right;
  margin-bottom: -5px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-text,
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-link {
  width: 80%;
  margin-right: 257px;
  width: 67%;
  padding: 0px 90px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-text a,
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-link a {
  color: #fefefe;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-text a:hover,
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-link a:hover {
  color: #fefefe;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .field-name-field-lrn-text {
  padding-top: 50px;
  padding-bottom: 35px;
}
.node-si-landing-page.view-mode-full .field-name-field-si-land-learn-tabs .content {
  padding-bottom: 35px;
}
.node-si-landing-page.view-mode-full .news h1 {
  color: #1f1c1a;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 30px;
}
/**
 * Accessibilty Landing Page
 */
body.node-type-accessibility-page .news .holder h1 {
  font-size: 16px !important;
}
body.node-type-accessibility-page .news .holder h1 a {
  height: auto !important;
  line-height: 1.4em;
}
/**
 * Employee Engagement Page
 */
body.node-type-si-employee-engagement .main-holder {
  font-size: 15px;
  line-height: 23px;
  /**
     * Map
     */
  /**
     * Slideshows
     */
  /**
     * mods
     */
  /**
     * Social
     */
}
body.node-type-si-employee-engagement .main-holder .modal-slideshow--trigger--grid {
  width: 100% !important;
  margin-left: -5%;
  height: 520px;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-introduction,
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs-intro,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-1,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-2 {
  color: #4e4e4e;
  /*font-size: 20px;*/
  font-weight: normal;
  /*line-height: 30px;*/
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs-intro {
  width: 80%;
  margin-bottom: 30px;
}
body.node-type-si-employee-engagement .main-holder .field-name-body,
body.node-type-si-employee-engagement .main-holder .field-name-field-introduction {
  float: left;
  width: 50%;
  margin-top: 40px;
}
body.node-type-si-employee-engagement .main-holder .field-name-body .field-items,
body.node-type-si-employee-engagement .main-holder .field-name-field-introduction .field-items {
  width: 90%;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-green-team-text,
body.node-type-si-employee-engagement .main-holder .field-name-field-give-team-text {
  width: 520px;
  padding-right: 20px;
  float: left;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-green-team-text .content,
body.node-type-si-employee-engagement .main-holder .field-name-field-give-team-text .content {
  width: 80%;
}
body.node-type-si-employee-engagement .main-holder .modal-slideshow--trigger--map {
  float: left;
}
body.node-type-si-employee-engagement .main-holder .map-markers-list {
  float: right;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-1,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-2,
body.node-type-si-employee-engagement .main-holder h2 {
  font-family: "Univers LT W01 45 Light", "univers-light";
  font-size: 30px;
  margin: 0.3em 0px;
  line-height: 30px;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-1,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-2,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-description-1,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-description-2 {
  margin: 0.5em 0px;
  float: left;
  width: 50%;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-1 .field-items,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-intro-2 .field-items,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-description-1 .field-items,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-description-2 .field-items {
  width: 90%;
}
body.node-type-si-employee-engagement .main-holder .field-collection-view,
body.node-type-si-employee-engagement .main-holder .field-collection-container {
  border: 0px;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-green-team,
body.node-type-si-employee-engagement .main-holder .field-name-field-give-team {
  clear: both;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs {
  line-height: 1.3em;
  color: #4e4e4e;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-collection-view {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 25%;
  position: relative;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-collection-view .entity-field-collection-item {
  width: 80%;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-collection-view .field-collection-view-links {
  position: absolute;
  top: 0px;
  right: 0px;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-collection-view .field-collection-view-links li {
  list-style: none;
  float: none;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-name-field-title {
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 24px;
  font-family: "Univers LT W01 45 Light", "univers-light";
}
body.node-type-si-employee-engagement .main-holder .field-name-field-si-programs .field-name-field-link {
  margin-top: 2em;
}
body.node-type-si-employee-engagement .main-holder .ER-slideshow {
  clear: both;
  width: 1081px;
  position: relative;
}
body.node-type-si-employee-engagement .main-holder .ER-slideshow .field-name-field-description {
  margin-left: 11px;
  margin-right: 60px;
}
body.node-type-si-employee-engagement .main-holder .ER-slideshow .btn-prev,
body.node-type-si-employee-engagement .main-holder .ER-slideshow .btn-next {
  height: 560px;
}
body.node-type-si-employee-engagement .main-holder .ER-slideshow .counter {
  right: 92px;
  text-align: right;
}
body.node-type-si-employee-engagement .main-holder .full-width .field-name-field-slides-intro-1,
body.node-type-si-employee-engagement .main-holder .full-width .field-name-field-slides-intro-2 {
  width: 100%;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-1,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-2 {
  float: left;
  margin-right: -76px;
}
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-1 .field-items,
body.node-type-si-employee-engagement .main-holder .field-name-field-slides-title-2 .field-items {
  margin: 0 96px 15px 0;
}
body.node-type-si-employee-engagement .main-holder .sociable {
  width: 114px;
  float: right;
  margin: 10px 0 25px;
}
body.node-type-si-employee-engagement .main-holder .social-full {
  display: block;
  width: 100%;
  clear: both;
}
